<?xml version="1.0"?>
<AUTORIZACION>
<CAF version="1.0">
<DA>
<RE>10406692-5</RE>
<RS>PEDRO ALEJANDRO URRUTIA PEREZ</RS>
<TD>52</TD>
<RNG><D>1</D><H>10</H></RNG>
<FA>2019-10-26</FA>
<RSAPK><M>wE8g1HyXkE9Ef+OtsnIJbjH8TiLlsXBJcAA7DKL/zDWduUecaCEkS4sGRsJOENpFWjLb/Q64Po1RzOS5t2HDBQ==</M><E>Aw==</E></RSAPK>
<IDK>100</IDK>
</DA>
<FRMA algoritmo="SHA1withRSA">eQRE7X6NizCLyTB2n7GpkEV5QWuSGKTf4IS75gBVVXLtUHBR/AXUF8MhBuWkQACxR42WDVW8CbWsjap82rIq4w==</FRMA>
</CAF>
<RSASK>-----BEGIN RSA PRIVATE KEY-----
MIIBOwIBAAJBAMBPINR8l5BPRH/jrbJyCW4x/E4i5bFwSXAAOwyi/8w1nblHnGgh
JEuLBkbCThDaRVoy2/0OuD6NUczkubdhwwUCAQMCQQCANMCNqGUK34L/7R529rD0
IVLewe52StugACddwf/dd+sBnippc1zjI3AeUmipbRPgFZd/hFrVC2LZL5VfYXXr
AiEA8JLxjcVJwDwgdQNIYeDVK/jE+pISiHPHeRv0aRswSAkCIQDMo+jPBKpYurVp
Ff5PMeF7kU1+K7WnizTEayjwjR9KHQIhAKBh9l6DhoAoFaNXhZaV43Kl2KcMDFr3
2lC9TZtndYVbAiEAiG1F31hxkHx48LlUNMvrp7YzqXJ5GlzN2EdwoF4U3BMCIQCd
7EVtpKRkna0fEmdfqoLypvHf2Zr8YLik3Apuf3hLPA==
-----END RSA PRIVATE KEY-----
</RSASK>

<RSAPUBK>-----BEGIN PUBLIC KEY-----
MFowDQYJKoZIhvcNAQEBBQADSQAwRgJBAMBPINR8l5BPRH/jrbJyCW4x/E4i5bFw
SXAAOwyi/8w1nblHnGghJEuLBkbCThDaRVoy2/0OuD6NUczkubdhwwUCAQM=
-----END PUBLIC KEY-----
</RSAPUBK>
</AUTORIZACION>
